Package Details: bibletime-git 2:v2.11_beta1.r7.g1be749c-1

Git Clone URL: https://aur.archlinux.org/bibletime-git.git (read-only, click to copy)
Package Base: bibletime-git
Description: Bible study tool.
Upstream URL: http://www.bibletime.info/
Keywords: bible study
Licenses: GPL2
Conflicts: bibletime
Provides: bibletime
Submitter: SanskritFritz
Maintainer: None
Last Packager: SanskritFritz
Votes: 10
Popularity: 0.000000
First Submitted: 2013-01-22 16:41
Last Updated: 2016-05-07 20:28

Dependencies (4)

Required by (0)

Sources (1)

Latest Comments

« First ‹ Previous 1 2 3 4 5 6 7 Next › Last »

SanskritFritz commented on 2013-03-20 09:24

Yes, if you keep previous source :)

macxcool commented on 2013-03-19 22:41

... and wow, does enabling ccache really make a difference in the compile time.

SanskritFritz commented on 2013-03-19 20:43

Ok, works, dependency updated.

SanskritFritz commented on 2013-03-19 14:18

I see sword-svn got a bump. Please test if bibletime-git is compatible with it. I can't do that at the moment.

SanskritFritz commented on 2013-03-19 14:15

You need to build sword-svn first with that exact version. Read the comments below.

systemovich commented on 2013-03-19 14:14

I get this error:

error: target not found: sword-svn=2788

SanskritFritz commented on 2013-03-18 13:20

Do you have qt5 installed?

giddie commented on 2013-03-18 13:14

I'm sadly not able to build because of the following build error:

src/frontend/searchdialog/analysis/csearchanalysisscene.cpp: In member function ‘void Search::CSearchAnalysisScene::saveAsHTML()’:
src/bibletime/src/frontend/searchdialog/analysis/csearchanalysisscene.cpp:259:13: error: ‘escape’ is not a member of ‘Qt’

Any ideas?

SanskritFritz commented on 2013-03-11 18:10

Updated to new sword-svn version dependency.

SanskritFritz commented on 2013-03-01 14:09

qt -> qt4